跳至主內容

搜尋

搜尋

.NET Core ?

評論

1 條評論

  • Avatar
    Shotaro Ito

    No -  BarTender 2016 and BarTender 2016 SDK requires GUI component, full .net Framework 4.5.2+ to run.

    0

登入寫評論。